body {
	text-align: center;
	background:#eeeeee; 
	height:auto;
	width:100%;
font-family:Tahoma, Helvetica, Arial, sans-serif;
	
}


#container {
	margin: 0 auto;
	width: 996px;
	background: #fff;

	}

#header {
background:url(header.jpg) no-repeat;
	height: 238px;
	width:996px;
	}

#candy

{background:url(candycane.jpg) repeat-x;
width:auto;
height:38px;
}


#navcontainer
{	background:#fff url(navbg.jpg) repeat-x;
	width: auto;
	height:20px;
position:relative;
padding:8px;
font-size:13px;
}

a
{ color: #000;
text-decoration:none;
font-weight:bold;
padding-left:7px;
padding-right:7px;
}
a:hover
{color: #669327;
text-decoration:none;
border-bottom:2px dotted #000;
font-weight:bold;}

#content
{background:url(bg.jpg) repeat-y;
width:896px;
height:auto;
text-align:left;
padding-left:50px;
padding-right:50px;
padding-top:50px;
font-family:Tahoma, Helvetica, Arial, sans-serif;
font-size:11pt;
}

li
{list-style: circle inside url(arrowBG.png);
padding:6px;
}

h1
{color: #669327;
text-decoration:none;
font-size:16pt;
}

h2
{color:#610B0B;
font-size:14pt;
}

img
{padding:5px;
}

#quote
{
width:37%;
padding:10px;
border:1px dashed #555;
font-color:#000;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
}

#right
{float:right;
width:48%;
padding:1%;

}

#left
{float:left;
width:48%;
padding:1%;

}

#center
{text-align:center;
}
#footer
{ 
width:896px;
height:41px;
text-align:center;
margin-top:80px;

}

#footercontent
{font-size:9pt;
text-align:center;
padding-top:5px;
border-top:2px dotted #669327;
}

a.foot
{ color: #000;
text-decoration:none;
font-size:9pt;
padding-left:2px;
padding-right:2px;

}
a.foot:hover
{color: #669327;
text-decoration:none;
border-bottom:1px dotted #000;
}

/* always visible */
#outer .holder {padding:1em; border:1px solid #ddd; margin:0 20px 10px 0;}
#outer .holder p {padding:5px 0 0 0; margin:0;}
#outer .holder p.bold {font-weight:bold;}
#outer .holder h2 {margin:0; padding:0;}

/* unclicked style div.more */
#outer div.more i {float:right; margin-right:-10px 10px 0 0; cursor:pointer; color:green; font-weight:bold;}
#outer div.more i.hide {display:none;}
#outer div.more p {display:none;}
#outer div.more img {display:none;}

/* clicked style div.click */
#outer div.click i.show {display:none;}
#outer div.click i.hide {display:block;}
#outer div.click p {display:block;}
#outer div.click img {display:block; float:left; padding-right:10px;}





